Subject: bug#35145: additional fields like for comments by gzip

From: Paul Eggert <[email-masked]>
Date: Thu, 4 Apr 2019 14:45:09 -0700

On 4/4/19 6:23 AM, Jörg Jenderek wrote:
> Does there exist in gzip command an option to create such fields or
> is this feature not implemented? And if not can this implemented?

As far as I know gzip has no such feature. Of course it could be
implemented, as a wishlist item. What would be the use case?